@font-face {
  font-family: RijksoverheidSansText;
  font-style: normal;
  font-weight: 400;
  src: url("./ROsanswebtextregular.woff") format("woff");
}

@font-face {
  font-family: RijksoverheidSansText;
  font-style: italic;
  font-weight: 400;
  src: url("./ROsanswebtextitalic.woff") format("woff");
}

@font-face {
  font-family: RijksoverheidSansText;
  font-style: normal;
  font-weight: 700;
  src: url("./ROsanswebtextbold.woff") format("woff");
}

@font-face {
  font-family: RijksoverheidSerif;
  font-style: normal;
  font-weight: 400;
  src: url("./ROserifwebregular.woff") format("woff");
}

@font-face {
  font-family: RijksoverheidSerif;
  font-style: italic;
  font-weight: 400;
  src: url("./ROserifwebitalic.woff") format("woff");
}

@font-face {
  font-family: RijksoverheidSerif;
  font-style: normal;
  font-weight: 700;
  src: url("./ROserifwebbold.woff") format("woff");
}
